/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXX                                                                      XXXX
XXXX                      SITEAPEX STARTER TEMPLATE                       XXXX
XXXX                            MARCH 12, 2013                            XXXX
XXXX                          OSM NETWORKS INC.                           XXXX
XXXX                                                                      XXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


body {
	margin: 0px;
}
.page {
	max-width: 1390px !important;
	margin: 0px auto;
	margin: 0px auto;
	position: relative;
}
.page_small {
	max-width: 900px !important;
	margin: 0px auto;
	position: relative;
}
.page_large {
	max-width: 1800px !important;
	margin: 0px auto;
	position: relative;
}
#wrapper {
    position: relative;
	height: 100%;
	width: 100%;
    overflow-x: hidden; /* USE THIS TO FIX MOBILE MENU WITE BLOWOUT */
}
html {
  scroll-behavior: smooth;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.content_button {
    background-color: #000;
    text-decoration: none;
    padding: 12px 24px 12px 24px;
    margin: 16px 16px 0px 0px;
    line-height: inherit;
    display: inline-block;
    transition: .4s;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    text-shadow: none;
}
.content_button a, .content_button a:visited {
    color: #fff;
}
.content_button a:hover {
    color: #fff;
}
.content_button:hover {
    opacity: .6;
    transition: .4s;
}

.white_button {
    background-color: #fff;
    color: #000000!important;
    text-decoration: none;
    padding: 12px 24px 12px 24px;
    margin: 16px 16px 0px 0px;
    line-height: inherit;
    display: inline-block;
    transition: .4s;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    text-shadow: none;
}
.white_button a, .white_button a:visited {
    color: #000000!important;
}
.white_button a:hover {
    color: #000000!important;
}
.white_button:hover {
    opacity: .6;
    transition: .4s;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.header_container {
    position: fixed;
    width: 100%;
    z-index: 100 !important;
}
.header_container_inner {
    position: fixed;
    width: 100%;
    z-index: 100 !important;
    background-color: #000;
}
.header {
    display: inline-grid;
    grid-template-columns: auto auto;
    grid-template-areas: "header_logo navigation";
    justify-content: space-between;
    align-content: center;
    align-items: center;
    width: 100%;
    color: #fff;    
    font-size: 2em;
    background-color: #000;
    transition: .4s;
}
.header_logo {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 200;
    padding: 20px;
    height: auto;
    position: relative;
    transition: .4s;
    grid-area: header_logo;
    text-shadow: 0px 0px 12px rgb(0, 0, 0);
}   
.header_logo img {
    max-width: 200px;
    height: auto;
}
.header_logo p {
    margin: 0px;
}
.navigation {
    display: flex;
    align-items: center;
    z-index: 120 !important;
    padding: 10px 20px;
    flex-wrap: wrap;
    justify-content: flex-end;
    transition: .4s;
}
.social_media {
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
    padding: 10px 20px;
    opacity: 1;
    transition: .4s;
}
.social_media p, .footer_social_media_plugin p {
    margin: 0;
    padding: 0;
}
.social_media img, .footer_social_media_plugin img {
    margin-left: 10px;
    width: 25px;
    height: 25px;
}
.overlay {
    background: linear-gradient(180deg, rgba(0,0,0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.image_container {
    background-image: url("/photos/custom/Main Image/GettyImages-896352036.jpg");
    background-size: cover;
    background-position: top center;
    background-color: #000;
}
.image_text {
    color: #fff;
    text-shadow: 0px 0px 12px rgb(0, 0, 0);
}
.image_text a, .image_text a:visited {
    color: #fff;
}
.image_text a:hover , .classes_text a:hover , .locations_text a:hover {
    color: #fff;
    text-decoration: none;
}
.inner_image_container {
    display: grid;
    grid-template-columns: auto 400px;
    grid-gap: 10%;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 125px);
    padding: 85px 80px 40px 80px;
}
.inner_image_container_page {
    height: 250px;
}
.image_cta {
    padding: 40px;
    background-color: #fff;
}
@media (max-width: 810px) {
.inner_image_container {
    height: auto;
}    
.header, .header-shrink {
        font-size: 1.2em;
}    
.header_logo {
    padding: 10px 20px;
}
.header_logo img {
    max-width: 120px;
}
.navigation {
    padding: 0;
    width: 100%;
    position: absolute;
}
.hnav {
    width: 100%;
}
.inner_image_container {
    display: grid;
    grid-template-columns: auto 350px;
    grid-gap: 40px;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: auto;
    padding: 85px 40px 40px 40px;
} 
}
@media (max-width: 810px) {
.inner_image_container {
    grid-template-columns: 1fr;
    padding: 125px 40px 40px 40px;
} 
}
.content_container_home {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 120px 80px;
    text-align: center;
}
.content_container {
    padding: 170px 80px;
    text-align: left;
}
.two_column {
    display: flex;
    justify-content: space-between;
    grid-gap: 100px;
    width: 100%;
}
.sidebar_container {
    display: grid;
    grid-gap: 40px;
    min-width: 300px;
    max-width: 300px;
}
@media (max-width: 810px) {
.content_container_home {
    height: auto;
    padding: 60px 40px 40px 40px;   
    text-align: left;
} 
.content_container {
    padding: 130px 40px;
}
.two_column {
    flex-wrap: wrap;
    grid-gap: 40px;
} 
.sidebar_container {
  min-width: auto;
  max-width: inherit;
  width: 100%;
}    
}
.plugin_container {
    background-color: #efefef;
}
.inner_plugin {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.plugin {
    padding: 40px;
}
.plugin:last-child {
    border-left: 2px solid #fff;
}
@media (max-width: 700px) {
.inner_plugin {
    display: grid;
    grid-template-columns: 1fr;
}    
.plugin:last-child {
    border-left: 0px solid #fff;
    border-top: 2px solid #fff;
}    
}
.footer_container {
    background-color: #444444;
    width: 100%;
}
.footer {
    display: grid;
    grid-template-columns: 1fr auto auto;
    grid-column-gap: 80px;
    padding: 40px;
    color: #fff;
}
.footer_logo {
    max-width: 200px;
    height: auto; 
    padding-bottom: 20px;
}
.footer_logo img {
    width: 100%;
    height: auto;
}
.footer a, .footer a:visited {
    color: #fff;
    text-decoration: none
}
.footer a:hover {
    opacity: .6;
}
.copyright_container {
    background-color: #000;
}
.copyright {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 40px;
    font-size: 12px;
    color: #fff;
}
.copyright_text {
    font-size: 12px;
    color: #fff;
}
.copyright a, .copyright a:visited {
    color: #fff;
    text-decoration: none
}
.copyright a:hover {
    opacity: .6;
}
.copyright p {
    margin: 0;
}
.copyright_social_media {
    text-align: right;
}
.copyright_social_media p {
    margin: 0px;
} 
@media (max-width: 760px){
.footer {
    grid-template-columns: 1fr;
}
}